import { describe, it, expect } from 'vitest';
import * as WebActionReact from '.';

describe('web-action-react', () => {
  it.each([
    'ActionButton',
  ])('exports %s', (namedExport) => {
    expect(WebActionReact).toHaveProperty(namedExport);
  });
});
